<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="2.0" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:nsi="urn://roskazna.ru/gisgmp/xsd/services/export-nsi/2.2.0">
	<xsl:template match="//nsi:NSIExportConditions/nsi:oktmo[text()='82720000']">
		<nsi:ExportNSIResponse xmlns:cn="http://roskazna.ru/gisgmp/xsd/Common-nsi/2.2.0" xmlns:com="http://roskazna.ru/gisgmp/xsd/Common/2.2.0" xmlns:nsi="urn://roskazna.ru/gisgmp/xsd/services/export-nsi/2.2.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" Id="G_3df3e555-1dcd-48e1-8483-bb358a128b38" RqId="U_7994af15-f7f2-4a10-a055-5aacf6057d4f" recipientIdentifier="3637ed" timestamp="{current-dateTime()}">
			<nsi:oktmoNSIInfo name="город Каспийск (Тестовые данные!)" oktmo="82720000" status="1" changeDate="2020-04-04T18:13:51"/>
		</nsi:ExportNSIResponse>
	</xsl:template>
</xsl:stylesheet>
